.NET Framework 4.7 ed Exchange Server sono incompatibili

Microsoft ha reso noto che l’aggiornamento a .NET Framework 4.7 potrebbe avere problemi di compatibilità con Exchange Server. Fortunatamente l’aggiornamento è classificato come Opzionale quindi non dovrebbe essersi installato autonomamente.

Per maggior sicurezza è possibile bloccare temporaneamente l’installazione seguendo questa procedura:

  1. Eseguire Regedit
  2. Espandere fino a questa chiave HKEY_LOCAL_MACHINE\Software\Microsoft\NET Framework Setup\NDP
  3. Cliccare con il tasto destro su NDP e creare una nuova chiave con nome WU
  4. Entrare nella nuova chiave e creare un nuovo valore DWORD con nome BlockNetFramework47
  5. Impostare il valore di BlockNetFramework47 a 1
  6. Uscire da Regedit

Per chi invece ha già installato il framework 4.7 può rimuoverlo seguendo queste istruzioni di Microsoft.

Questa voce è stata pubblicata in Software, Windows. Contrassegna il permalink.